body {
background:#cac7c4 url(../images/background.jpg)no-repeat top center;
background-attachment:fixed;
font-family:Tahoma,arial,helvetica,sans-serif;
font-size:12px;
color:#857C78;
letter-spacing:normal;
}

a, a:visited, a:active {color:#6cad13; text-decoration:none;}
img {border:0;}
.clr {clear:both;height:1px;}

h6 {
font-family:Tahoma,arial,helvetica,sans-serif;
font-size:12px;
color:#6cad13;
font-weight:normal;
}

.container_6 .grid_2 h5 {
background: url(../images/bullet.png) no-repeat scroll 0 4px transparent;
    color: #6cad13;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0.6em;
    padding: 0 0 0 17px;
    text-transform: uppercase;
margin-bottom:-10px;
}

.main_top img, .content img, .main_bottom img {
background:#d0d0d0;
padding:5px;
margin-right:5px;
margin-left:-5px;
}

.content a:hover img  {
background:#6cad13;
}

.wrapper {
width:1000px;
margin: 0 auto;
margin-top:40px;
}

.mainpage {
background:#fff;
padding:40px 31px;
}

/* Begin Top Page
----------------------------------------------------------------------------------------------------*/

.container_2 .grid_1 {
float:right;
text-align:right;
display:inline;
}

/* End Top Page
----------------------------------------------------------------------------------------------------*/


/* Begin Header, Logo, Social
----------------------------------------------------------------------------------------------------*/

.header .logo, .header .header_right {
float:left;
margin-bottom:10px;
}

.header .logo {
width:360px;
height:115px;
}
.header_wrapper {margin-bottom:20px!important;}
.header_wrapper .container_6 .grid_4 {
float:right;

}
.header_wrapper .container_6 .grid_4 #grid1 {
height:50px;
display:inline;
}

.header_wrapper .container_6 .grid_4 #grid2  {
margin-top:8px;
float:right;
}

/* End Header, Logo, Social
----------------------------------------------------------------------------------------------------*/

/* Begin Main Menu 
----------------------------------------------------------------------------------------------------*/
.moduletable_mainmenu .menu ul{
height:15px;
margin:0;
padding:0;
margin-bottom:10px;
}

.moduletable_mainmenu .menu li{
float:left;
padding:0px;
display: inline; /* Shows each item side-by-side */
list-style-type: none; /* Gets rid of the bullet points */
}

.moduletable_mainmenu .menu li a{
display: block;
padding: 0 5px; /* Provides horizontal separation between menu items */
text-decoration:none;
text-transform:uppercase;
color:#332e28;
font-size:16px;
}

.moduletable_mainmenu .menu li a:hover, .moduletable_mainmenu .menu ul li:hover a{
text-decoration:none;
color:#6cad13;
}

.moduletable_mainmenu .menu li ul{
background:#1c1b18;
display:none;
height:auto;
padding:0px;
margin:0px;
border:0px;
position:absolute;
#width:125px;
z-index:200;
/*top:1em;
/*left:0;*/
}

.moduletable_mainmenu .menu li:hover ul{
display:block;
}

.moduletable_mainmenu .menu li li {
display:block;
float:none;
margin:0px;
padding:5px;
#width:150px;
}

.moduletable_mainmenu .menu li:hover li a{
background:none;
}

.moduletable_mainmenu .menu li ul a{
display:block;
height:20px;
text-decoration:none;
text-transform:uppercase;
color:#fff;
font-size:16px;
border:0px;
margin:0px;
padding:5px 10px 0px 10px;
text-align:left;
}

.moduletable_mainmenu .menu li ul a:hover, .moduletable_mainmenu .menu li ul li:hover a{
color:#6cad13;
text-decoration:none;
}

/* End Main Menu 
----------------------------------------------------------------------------------------------------*/

/* Begin Footer Menu 
----------------------------------------------------------------------------------------------------*/

.moduletable_footermenu {}
.moduletable_footermenu .menu ul{
height:15px;
margin:0;
padding:0;
}

.moduletable_footermenu .menu li{
float:left;
padding:0px;
display: inline; /* Shows each item side-by-side */
list-style-type: none; /* Gets rid of the bullet points */
}

.moduletable_footermenu .menu li a{
#border-right: 1px solid #332e28;
display: block;
padding: 0 5px; /* Provides horizontal separation between menu items */
text-decoration:none;
text-transform:uppercase;
color:#332e28;
font-size:12px;
}

.moduletable_footermenu .menu li a:hover, .moduletable_footermenu .menu ul li:hover a{
text-decoration:none;
color:#6cad13; 
}

/* End Footer Menu 
----------------------------------------------------------------------------------------------------*/

/* Begin Top Page Menu 
----------------------------------------------------------------------------------------------------*/
.moduletable_topmenu {float:right;}
.moduletable_topmenu .menu ul{
height:15px;
margin:0;
padding:0;
}

.moduletable_topmenu .menu li{
float:left;
padding:0px;
display: inline; /* Shows each item side-by-side */
list-style-type: none; /* Gets rid of the bullet points */
}

.moduletable_topmenu .menu li a{
display: block;
padding: 0 5px; /* Provides horizontal separation between menu items */
text-decoration:none;
text-transform:uppercase;
color:#6cad13;
font-size:26px;
}

.moduletable_topmenu .menu li a:hover, .moduletable_topmenu .menu ul li:hover a{
text-decoration:none;
color:#6B9F1C;
}

/* End Top Page Menu 
----------------------------------------------------------------------------------------------------*/

/* Begin Images Slider
----------------------------------------------------------------------------------------------------*/
#.imageslider {
min-height:10px!important;
margin-bottom:10px;
background: url(../images/border.jpg) no-repeat;
width:925px;

}
.border {
min-height:10px!important;
margin-bottom:10px;
background: #d0d0d0 url(../images/border.jpg) no-repeat;
width:930px;
margin-left:-1px;
}

.nivo-controlNav {position:relative;top:350px;margin-right:165px;}
.imageslider h5 {
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: normal!important;
    top:150px!important;
    left:30px;
    display: block;
    position:relative;
    width:100px;
}


/* End Image Slider
----------------------------------------------------------------------------------------------------*/

/* Begin Main Top Area 
----------------------------------------------------------------------------------------------------*/
.main_top .container_6 {margin-top:20px;}
.main_top .container_6 h3 {
color: #332E28;
font-size: 24px;
line-height: 1.2em;
margin: 0 0 1.8em;
text-transform: uppercase;
}

.main_top .container_6 .grid_2 .moduleItemImage img {
width:90px;
height:80px;
background:#d0d0d0!important;
padding:5px;
margin-right:5px;
margin-left:-2px;
}

.main_top .container_6 .grid_2 img {
background:#d0d0d0!important;
padding:5px;
margin-right:5px;
margin-left:-2px;
} 

.main_top .container_6 .grid_2 .moduleItemImage img:hover {
background:#6cad13!important;
}

.main_top .container_6 a.readmore {
text-decoration:none;
color:#fff;
background:#6cad13;
padding:3px 5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; 
}

.main_top .container_6 a.readmore:hover {
text-decoration:none;
background:#4a4a4a; 
}


/* End Main Top Area 
----------------------------------------------------------------------------------------------------*/

/* Begin Content 
----------------------------------------------------------------------------------------------------*/
.container_6 .content h2 {
font-size:24px;
#border-bottom:1px solid #972326;
padding-bottom:5px;
}
.container_6 .grid_2 {}
.container_6 .grid_2 .moduletable,.container_6 .grid_2 .moduletable_k2 {padding-top:20px;}
.container_6 .grid_2 h3 {
    color: #332E28;
    font-size: 24px;
    line-height: 1.2em;
    margin: 0 0 1.8em;
    text-transform: uppercase;
}

.moduletable_greyborder {
border: 1px solid #e9e9e9;
padding:13px;
margin-bottom:20px;
}

.moduletable_greyborder h3 {
    color: #332E28;
    font-size: 24px;
    line-height: 40px!important;
    margin-bottom:21px!important;
    text-transform: uppercase;
}
/* End Content
----------------------------------------------------------------------------------------------------*/

/* Begin Main Bottom Area 
----------------------------------------------------------------------------------------------------*/



/* End Main Bottom Area 
----------------------------------------------------------------------------------------------------*/

/* Begin Bottom Page 
----------------------------------------------------------------------------------------------------*/
.bottom_page .grid_6 {
margin-left:80px;
}


/* End Bottom Page 
----------------------------------------------------------------------------------------------------*/

/* Begin Forms 
----------------------------------------------------------------------------------------------------*/
.bfClearfix input {
width:160px!important;
border:1px solid #d0d0d0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:4px;
color:4a4a4a;
font-size:10px;
#margin-top:-10px!important;
}

.bfClearfix textarea {
width:270px!important;
border:1px solid #d0d0d0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:4px;
color:4a4a4a;
font-size:10px;
#margin-top:-10px!important;
}
#bfElemWrap298, #bfElemWrap182 {height:180px!important;}
.bfElemWrap {height:20px;}
.bfClearfix label {width:100px!important;color:#4a4a4a;#margin-top:-10px!important;}
.bfRequired {visibility:hidden;}

label#bfLabel533,
label#bfLabel538 {
    width: 85%!important;
    float: right;
    margin: 0px 10px 0px 0px;
}

#bfElemWrap533 input,
#bfElemWrap538 input { width: 15px!important; }

.bfClearfix button {
padding:5px 3px!important;
border:0px;
text-decoration:none;
color:#fff;
background:#6cad13;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size:12px;
}
.bfClearfix button:hover {
text-decoration:none;
background:#4a4a4a; 
}

.book {
	background: #d1d0ce;
	padding: 15px ;
	#margin-top:-20px;
} 

.book .startdate,
.book .enddate,
.book .roomnum,
.book .room {
	border: 1px solid #fff;
	padding: 3px 15px;
	margin: 4px 0px;
}

.book .label { 
	color:#fff; 
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 16px;
}

.book label { 
	color:#fff; 
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 16px;
}

.book input {
	width: 110px!important;
	padding: 4px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background: #d1d0ce;
	border: none;
}

.book input:focus,
.book select:focus  { outline: 0; }

.book select {
	padding: 4px;
	color: #6cad13;
	font-size: 16px;
	text-align: center;
	background: #d1d0ce;
	border: none;
}

.book .icon-calendar {
	color: #6cad13;
	font-size: 20px;
}


.book .button {
	padding:5px 3px!important;
	width: 150px!important;
	text-decoration: none;
	border: none;
	color: #fff;
	background: #6cad13;
	float: right;
	font-size: 14px;
	margin-top: 10px;
}

.book .button:hover {
	text-decoration: none;
	background: #4a4a4a;
	cursor: pointer; 
}

.book .roomnumhead { 	
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 10px;
}

.book .bz { 	
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	margin-top: 5px;
}


.book .rnh_left,
.book .rnh_right,
.book .bz .bz_left,
.book .bz .bz_right { float:left; }

.book .rnh_left { width: 35%; }
.book .bz .bz_left { width: 61%; }

.book .rnh_right { width: 65%; }
.book .bz .bz_right { width: 34%; padding-left: 11px; }

.book #BuchungZimmer1 input,
.book #BuchungZimmer2 input,
.book #BuchungZimmer3 input,
.book #BuchungZimmer4 input,
.book #BuchungZimmer5 input {
	color: #6cad13;
	border: 1px solid #fff;
	padding: 3px 0px 0px 0px;
}

.book .book_img {
	width: 100%;
	height: 150px;
	background: url(../../../images/slideshow/slide1_b.jpg) no-repeat;
	background-size: 260px 150px;
	margin-top: 15px;
}

.book_right .label {width:100px!important;color:#4a4a4a;}
.book_right input {
width:90px!important;
margin-left:80px;
margin-top:-5px;
border:1px solid #d0d0d0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
position:relative;
top:-15px;
padding:4px;
color:4a4a4a;
font-size:10px;
}
.book_right img {background:none!important;padding:0px!important;position:relative;top:-10px;}
.book_right .button {
padding:5px 3px!important;
width:150px!important;
text-decoration:none;
color:#fff;
background:#6cad13;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float:right;
margin-top:10px;
margin-right:0px;
font-size:12px;
}
.book_right .button:hover {
text-decoration:none;
background:#4a4a4a; 
}

.sp_quickcontact input {
width:250px!important;
border:1px solid #d0d0d0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:4px;
color:4a4a4a;
font-size:11px;
}
.sp_quickcontact input.datenschutz { 
	width: 15px!important;
	position: relative;
	top: 2px; 
}

.sp_quickcontact textarea {
width:250px!important;
height:300px;
border:1px solid #d0d0d0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding:4px;
color:4a4a4a;
font-size:11px;
}

.sp_quickcontact .button {
padding:5px 3px!important;
width:150px!important;
text-decoration:none;
color:#fff;
background:#6cad13;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top:10px;
margin-right:30px;
font-size:12px;
float:right;
}
.sp_quickcontact .button:hover {
text-decoration:none;
background:#4a4a4a; 
}


#pw-price-widget{
position:fixed;
z-index:99;
                left:0;
                top:10%;   /*je nach Position kann dieser Wert auch ver寤ert werden*/
                max-width:272px;   /*wichtig, nicht weglassen*/
                min-width:60px;    /*wichtig, nicht weglassen*/
}

.pw_show .pricewidget {
    display: block;
    margin-left: 0px!important;
}

.pricewidget {
    display: none;
    width: 260px!important;
    position: relative;
    z-index: 5;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
    clear: both;
}

.pw_show .pw_switch {
    position: absolute;
    width: 42px;
    height: 42px;
    font-size: 1.3em;
    display: none!important;
}

/* End Forms 
----------------------------------------------------------------------------------------------------*/
#gallery img {width:280px; height:auto;}
#gallery h6 {height:0px;margin-top:10px;}
#gallery ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 930px;
}
#gallery ul li {
    display: inline-block;
    margin: 0 26px 50px 0;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 280px;
    left:5px;
}

/* Begin other Customizings 
----------------------------------------------------------------------------------------------------*/
.moduletable_k2 h3 {padding-left:5px;}
.moduletable_k2 li {margin-left:-35px;}
#k2Container .itemImage {margin-top:60px!important;}
.gallery {margin-left:15px;}
.jg_imgalign_catimgs {margin-left:10px;}
.jg_element_cat {padding:0 0px;}


/* PAGE PAGINATION */
ul.pagenav,
div.pagination ul {
  list-style-type: none;
}
ul.pagination {
  text-align: center;
}
ul.pagenav li.navigation-page,
div.pagination ul li {
  color: #857C78;
  margin: 0;
  display: inline;
  font-weight: bold;
}
div.pagination ul li.navigation-page {
  font-size: 0.9em;
}
ul.pagenav li a,
div.pagination ul li a {
  margin: 0 10px;
}
ul.pagination {
  list-style-type: none;
  text-transform: uppercase;
}
ul.pagination li {
  display: inline;
  margin: 0;
}
ul.pagination li a,
ul.pagination li.navigation-page span {
  font-weight: bold;
  padding: 3px 8px;
  #border: 1px solid #CCC;
  background-color: #6cad13;
  color: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
ul.pagination li a:hover {
text-decoration:none;
background:#4a4a4a;
}
ul.pagination li.navigation-page span {
  border: none;
  padding: 4px 9px;
  color: #fff;
}
ul.pagination,
p.pageinfo {
  text-align: center;
  margin: 10px 0 0 0;
  font-size: 0.9em;
}

.search.adult, .search.child {
  width: 20px!important;
	top: 0;
	margin-top: 0px;
	margin-left: 5px;
}

/* End other Customizings   
----------------------------------------------------------------------------------------------------*/